## bidict 0.21.2

=== debian/changelog ===
bidict (0.21.2-2) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Håvard Flaget Aasen ]
  * Remove regenerated file by scm. Closes: #978282
  * New upstream version 0.21.2
  * d/patches:
    - Rebase patches
    - Add 0004-drop-intersphinx.patch
  * d/control: Update Standards-Version to 4.5.1
  * d/copyright:
    - Add Upstream-Contact
    - Update copyright holders year and email
  * d/gbp.conf: New file, change default branch to debian/master

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 27 Dec 2020 16:48:26 +0100

bidict (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0 Closes: #963380
  * Rebase patches
  * d/control:
    - Add python3-sphinx-autodoc-typehints as Build-Depends
    - Add Rules-Requires-Root: no
    - Bump debhelper to 13
    - Update Standards-Version to 4.5.0
    - Change to Debian Python Team as maintainer
  * d/*.links: add entry to link duplicated file

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 04 Sep 2020 11:22:11 +0200
