=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: bidict
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: William Grzybowski <william@grzy.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
+               python3-sphinx-autodoc-typehints,
 # tests
                python3-hypothesis,
                python3-pytest,
                python3-pytest-benchmark,
                python3-sortedcollections,
                python3-sortedcontainers
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://bidict.readthedocs.io
-Vcs-Browser: https://salsa.debian.org/python-team/modules/bidict
-Vcs-Git: https://salsa.debian.org/python-team/modules/bidict.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/bidict
+Vcs-Git: https://salsa.debian.org/python-team/packages/bidict.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-bidict
