=== debian/watch ===
version=4
https://pypi.debian.net/bidict/bidict-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
