## bidict 0.21.3

=== debian/changelog ===
bidict (0.21.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.21.3
  * Rebase patches.
  * d/control:
    - Drop obsolete build-dependency.
    - Update Standards-Version to 4.6.0
  * d/copyright: Update copyright year.
  * d/clean: Update file.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 21 Sep 2021 03:48:30 +0200
