=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-setuptools-scm,
                python3-sphinx,
-               python3-sphinx-autodoc-typehints,
 # tests
                python3-hypothesis,
                python3-pytest,
                python3-pytest-benchmark,
                python3-sortedcollections,
                python3-sortedcontainers
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://bidict.readthedocs.io
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bidict
