=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=bidict
export PYBUILD_AFTER_TEST=rm -rf .pytest_cache

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx -b html docs \
		$(CURDIR)/debian/python3-bidict/usr/share/doc/python3-bidict/html
	dh_sphinxdoc
endif
