=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=bidict
export PYBUILD_AFTER_TEST=rm -rf .pytest_cache
export PYBUILD_TEST_ARGS=--benchmark-disable

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx -b html docs \
		$(CURDIR)/debian/python-bidict-doc/usr/share/doc/python-bidict-doc/html
	dh_sphinxdoc
	rm -f $(CURDIR)/debian/python-bidict-doc/usr/share/doc/python-bidict-doc/html/_static/custom.js
endif

execute_after_dh_auto_test:
	find .pybuild -type d -name .pytest_cache -print0 | xargs -0r rm -rfv
