=== debian/tests/control ===
--- 
+++ 
@@ -7,3 +7,4 @@
          python3-pytest-xdist,
          python3-sortedcollections,
          python3-sortedcontainers,
+         python3-typing-extensions,
